# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['helpdesk_client']

package_data = \
{'': ['*']}

install_requires = \
['zenpy>=2.0.25,<3.0.0']

setup_kwargs = {
    'name': 'helpdesk-client',
    'version': '0.1.7',
    'description': 'A Python client for interfacing with helpdesk services.',
    'long_description': '# helpdesk-client\n\nA Python client for interfacing with helpdesk services.\n\n## Requirements\n\n- [poetry](https://python-poetry.org)\n\n## Setup local development\n\n1. `poetry install`\n\n## Run tests\n\n1. `make test`\n## Publish a new version\n\n1. `make publish`\n\n## Usage',
    'author': 'Sam Dudley',
    'author_email': 'sam.dudley@digital.trade.gov.uk',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.7,<4.0',
}


setup(**setup_kwargs)
